Open SCAP Library

Data Fields
xccdf_default_score Struct Reference

XCCDF Default score structure represents Default XCCDF Score model for each rule. More...

## Data Fields
float | score
float | accumulator
float | weight_score
int | count

## Detailed Description

XCCDF Default score structure represents Default XCCDF Score model for each rule.

The documentation for this struct was generated from the following file:

- result_scoring.c